<?xml version="1.0" encoding="utf-8"?>
<permissions>
   <permission name="android.permission.MANAGE_USERS"/>

   <privapp-permissions package="com.android.providers.downloads.ui">
      <permission name="android.permission.WRITE_SECURE_SETTINGS" />
   </privapp-permissions>
   <privapp-permissions package="com.mi.globalminusscreen">
      <permission name="android.permission.STATUS_BAR" />
      <permission name="android.permission.BIND_APPWIDGET" />
      <permission name="android.permission.MANAGE_USERS" />
      <permission name="android.permission.PACKAGE_USAGE_STATS" />
      <permission name="android.permission.WRITE_SECURE_SETTINGS" />
      <permission name="android.permission.STOP_APP_SWITCHES" />
      <permission name="android.permission.READ_SEARCH_INDEXABLES" />
   </privapp-permissions>
   <privapp-permissions package="com.miui.yellowpage">
      <permission name="android.permission.CALL_PRIVILEGED" />
      <permission name="com.android.voicemail.permission.READ_VOICEMAIL" />
      <permission name="com.android.voicemail.permission.WRITE_VOICEMAIL" />
      <permission name="android.permission.WRITE_SECURE_SETTINGS" />
   </privapp-permissions>
</permissions>
